var searchData=
[
  ['incompressible_20solver_20arts',['Incompressible Solver arts',['../group__arts.html',1,'']]],
  ['ib_20opt_20file',['IB opt file',['../group__ib__opt.html',1,'']]],
  ['inner_20nozzle_20hole_20diameter',['Inner nozzle hole diameter',['../group__in__noz__hole__dia.html',1,'']]],
  ['inductance_20of_20ignition_20coil',['Inductance of ignition coil',['../group__inductance__ignition__coil.html',1,'']]],
  ['init_20data_20file',['Init data file',['../group__init__data__file.html',1,'']]],
  ['init_20specific_20flow',['Init specific flow',['../group__init__spec__flow.html',1,'']]],
  ['initial_20energy_20in_20secondary_20circuit',['Initial energy in secondary circuit',['../group__initial__energy__sec__circuit.html',1,'']]],
  ['initial_20timestep_20size',['Initial timestep size',['../group__initial__timestep__size.html',1,'']]],
  ['initial_20timestep_20steps',['Initial timestep steps',['../group__initial__timestep__steps.html',1,'']]],
  ['injector_20axis',['Injector axis',['../group__inj__axis.html',1,'']]],
  ['injector_20center',['Injector center',['../group__inj__center.html',1,'']]],
  ['injector_20definition',['Injector definition',['../group__inj__def.html',1,'']]],
  ['injection_20duration',['Injection duration',['../group__inj__duration.html',1,'']]],
  ['injector_20geometry_20file',['Injector geometry file',['../group__inj__geo__file.html',1,'']]],
  ['injection_20mass_20flow_20rate_20file',['Injection mass flow rate file',['../group__inj__massflow__rate__file.html',1,'']]],
  ['injector_20offset_20angle',['Injector offset angle',['../group__inj__offset__angle.html',1,'']]],
  ['injector_20radius',['Injector radius',['../group__inj__rad.html',1,'']]],
  ['injection_20rate_20type',['Injection rate type',['../group__inj__rate__type.html',1,'']]],
  ['injection_20start',['Injection start',['../group__inj__start.html',1,'']]],
  ['injection_20u_20lower',['Injection u lower',['../group__inj__ulower.html',1,'']]],
  ['injection_20u_20thickness',['Injection u thickness',['../group__inj__uthickness.html',1,'']]],
  ['injection_20u_20upper',['Injection u upper',['../group__inj__uupper.html',1,'']]],
  ['injection_20u_20velocity',['Injection u velocity',['../group__inj__uvel.html',1,'']]],
  ['injection_20u_20velocity_20_2f_20injection_20v_20velocity_20_2f_20injection_20w_20velocity',['Injection u velocity / Injection v velocity / Injection w velocity',['../group__inj__uvwvel.html',1,'']]],
  ['injection_20velocity',['Injection velocity',['../group__inj__vel.html',1,'']]],
  ['injection_20velocity_20file',['Injection velocity file',['../group__inj__vel__file.html',1,'']]],
  ['injection_20velocity_20magnitude',['Injection velocity magnitude',['../group__inj__vel__mag.html',1,'']]],
  ['input_20flag_20documentation',['Input Flag Documentation',['../group__input__flags__main.html',1,'']]],
  ['interface_20scheme',['Interface scheme',['../group__interface__scheme.html',1,'']]],
  ['interpolate_20data',['Interpolate data',['../group__interp__data.html',1,'']]],
  ['interpolate_20data_20time',['Interpolate data time',['../group__interp__data__time.html',1,'']]],
  ['interpolate_20data_20vars',['Interpolate data vars',['../group__interp__data__vars.html',1,'']]]
];
